Bug 142971 - Update port: net-mgmt/argus3-clients up to 3.0.2
Summary: Update port: net-mgmt/argus3-clients up to 3.0.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dima Panov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-01-19 15:40 UTC by Demin Alexander
Modified: 2010-03-30 14:40 UTC (History)
0 users

See Also:


Attachments
updateto_argus-3.0.2-clients (5.09 KB, text/plain)
2010-01-19 15:40 UTC, Demin Alexander
no flags Details
updateto_argus-3.0.2-clients.diff (10.18 KB, patch)
2010-02-19 09:17 UTC, Demin Alexander
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Demin Alexander 2010-01-19 15:40:04 UTC
	Update port net-mgmt/argus3-clients up to 3.0.2
	Removed:
		net-mgmt/argus3-clients/files/patch-clients::Makefile.in
		net-mgmt/argus3-clients/files/patch-common::Makefile.in
		net-mgmt/argus3-clients/files/patch-common::argus_util.c
		net-mgmt/argus3-clients/files/patch-radium::Makefile.in
		net-mgmt/argus3-clients/files/patch-ragrep::Makefile.in
		net-mgmt/argus3-clients/files/patch-ratop::Makefile.in
		net-mgmt/argus3-clients/files

Fix: 1. cd /usr/ports
	2. rm -rf net-mgmt/argus3-clients/files
	3. applay this patch
Comment 1 Martin Wilke freebsd_committer 2010-01-19 16:01:42 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2010-01-28 01:42:10 UTC
Responsible Changed
From-To: miwi->fluffy

over to fluffy.
Comment 3 Demin Alexander 2010-02-19 09:17:51 UTC
Hello.

This is a new path for update net-mgmt/argus3-clients up to 3.0.2. The
previous path is not correct. New path attached.
Mini how-to:
1. cd /usr/ports/
2. rm net-mgmt/argus3-clients/files/*
3. touch net-mgmt/argus3-clients/files/patch-clients_Makefile.in \
net-mgmt/argus3-clients/files/patch-common_Makefile.in \
net-mgmt/argus3-clients/files/patch-common_argus_util.c \
net-mgmt/argus3-clients/files/patch-radium_Makefile.in \
net-mgmt/argus3-clients/files/patch-radump_Makefile.in \
net-mgmt/argus3-clients/files/patch-ramysql_Makefile.in \
net-mgmt/argus3-clients/files/patch-ratop_Makefile.in
3. apply path

Thanks for fluffy@ for your help.

-- 
Demin Alexander / Network Administrator
Group of companies Spectrum / tel. (+7 495) 995-8999
Russia, Moscow, 125009, Strastnoy blvr. 8
Web: http://www.spectrum.ru/
Comment 4 Dima Panov freebsd_committer 2010-03-30 14:32:11 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!
Comment 5 dfilter service freebsd_committer 2010-03-30 14:32:12 UTC
fluffy      2010-03-30 13:31:59 UTC

  FreeBSD ports repository

  Modified files:
    net-mgmt/argus3-clients Makefile distinfo pkg-plist 
  Added files:
    net-mgmt/argus3-clients/files patch-clients_Makefile.in 
                                  patch-common_Makefile.in 
                                  patch-common_argus_util.c 
                                  patch-radium_Makefile.in 
                                  patch-radump_Makefile.in 
                                  patch-ramysql_Makefile.in 
                                  patch-ratop_Makefile.in 
  Removed files:
    net-mgmt/argus3-clients/files patch-clients::Makefile.in 
                                  patch-common::Makefile.in 
                                  patch-common::argus_util.c 
                                  patch-radium::Makefile.in 
                                  patch-ragrep::Makefile.in 
                                  patch-ratop::Makefile.in 
  Log:
  - Update net-mgmt/argus3-clients to 3.0.2
  - Register CONFLICTS with net-mgmt/argus-clients
  - Pass maintainership to submitter
  
  PR:             142971
  Submitted by:   Alexander Demin <support@spectrum.ru>
  
  Revision  Changes    Path
  1.4       +20 -25    ports/net-mgmt/argus3-clients/Makefile
  1.2       +3 -3      ports/net-mgmt/argus3-clients/distinfo
  1.2       +0 -11     ports/net-mgmt/argus3-clients/files/patch-clients::Makefile.in (dead)
  1.1       +11 -0     ports/net-mgmt/argus3-clients/files/patch-clients_Makefile.in (new)
  1.2       +0 -11     ports/net-mgmt/argus3-clients/files/patch-common::Makefile.in (dead)
  1.2       +0 -12     ports/net-mgmt/argus3-clients/files/patch-common::argus_util.c (dead)
  1.1       +11 -0     ports/net-mgmt/argus3-clients/files/patch-common_Makefile.in (new)
  1.1       +12 -0     ports/net-mgmt/argus3-clients/files/patch-common_argus_util.c (new)
  1.2       +0 -11     ports/net-mgmt/argus3-clients/files/patch-radium::Makefile.in (dead)
  1.1       +11 -0     ports/net-mgmt/argus3-clients/files/patch-radium_Makefile.in (new)
  1.1       +11 -0     ports/net-mgmt/argus3-clients/files/patch-radump_Makefile.in (new)
  1.2       +0 -11     ports/net-mgmt/argus3-clients/files/patch-ragrep::Makefile.in (dead)
  1.1       +11 -0     ports/net-mgmt/argus3-clients/files/patch-ramysql_Makefile.in (new)
  1.2       +0 -11     ports/net-mgmt/argus3-clients/files/patch-ratop::Makefile.in (dead)
  1.1       +11 -0     ports/net-mgmt/argus3-clients/files/patch-ratop_Makefile.in (new)
  1.2       +11 -9     ports/net-mgmt/argus3-clients/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"